<?php 
ob_start();
    require_once ("../var/res.php");
?>

<!doctype html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BEAM DEMO</title>
    
    <?php include('../end/topstyle.php');?>    
    <script src="../js/vendors.bundle.js"></script>    
    <script type="text/javascript" src="../jquery.gdocsviewer.js"></script>
    <script type="text/javascript" src="../jquery.gdocsviewer.min.js"></script>
</head>

<body>     
<iframe src="../docs/7_VERIFICATION.xlsx" frameborder="no" style="width:100%;height: 1000px;"></iframe>
<script>
     $(document).ready(function() {
          $('a.embed').gdocsViewer({width:740,height:742});
          $('#embedURL').gdocsViewer();
     });
</script>

</body>
</html>

<?php
   ob_end_flush();
?>